/*
Theme Name: My ClassiPress Child Theme
Version: 1.0
Description: A child theme for ClassiPress, classified ads theme.
Author: Your Name
Author URL: http://www.your-url.com
Template: classipress
*/
@import url("../classipress/style.css");
@import url("../classipress/styles/red.css");
@import url("../classipress/styles/style.css"); 

@media screen and (min-width: 1024px) 
{
	 .header_main_res 
	 {
		margin: 0 auto;
		width: 940px;
	}
	
	.header_menu_res .obtn {
		padding: 4px 25px;
		}
		
	#searchform .searchbutcat {
		float: left;
	}

	
	.social-logo{
	float: right;
	height: 39px;
	}
	
	.btn-topsearch {
	width: 100%;
	}

	
	.content_res div.bigleft
	{
		width: 161px;
		padding: 2px;
	}
	
	.content_right
	{
		width:261px;
	}
	.post-block-out
	{
		margin:0 0 15px 0;
	}
	.post-block {
	 width: 630px;
	padding: 14px; 

	}
	 .post-block .post-right { /* max-width: 520px; */   max-width: 488px; }
	.content_right div.user{ padding:0px; }
	.content_left{ width:660px; } 
	
	.content_res div.bigright {
	  float: right;
	  width: 72%;
	  margin-top: 18px;
	  margin-right: 0;
	}
	.post-left {
	  float: left;
	  padding-right: 15px;
	  width: 20%;
	}
}
@media screen and (max-width: 940px){
	.content_res div.bigright {
	  width: 48%;
	  float: right;
	}
	.content_res div.bigleft {
	  width: 48%;
   }
}


@media screen and (max-width: 800px)
{
	#menu-footer
	{
		display: none;
	}
	
	#logo
	{
		text-align: center;
	}
	
	.social-logo
	{
		display:none;
	}
	.content_res div.bigright {
	  float: right;
	  width: 65%;
	  margin-top: 18px;
	  margin-right: 0;
	}
	.content_res div.bigleft {
	  float: left;
	  padding: 5px;
	  margin-top: 20px;
	  width: 164px;
	  background: none repeat scroll 0 0 #FFFFFF;
	  border-color: #DEDEDE;
	  border-style: solid;
	  border-width: 1px;
	  -khtml-border-radius: 6px;
	  -moz-border-radius: 6px;
	  -webkit-border-radius: 6px;
	  border-radius: 6px;
	}

}

@media screen and (max-width: 600px){
	#searchform .searchbutcat {
	  width: 7%;
	  margin-left: 5px;
	}
	#searchform .searchfield {
	  width: 50%;
	  padding-bottom: 10px;
	}
	.content_res div.bigright {
	  float: right;
	  width: 62% !important;
	  margin-top: 17px;
	  margin-right: 0;
	}
}

@media screen and (max-width: 420px) {
	.content_res div.bigright {
	  float: right;
	  width: 100% !important;
	  margin-top: 17px;
	  margin-right: 0;
	}
	/* .content_res div.bigleft{
		 margin-top: 20px;
		width: 166px;
	} */
	/* .content_res div.bigright, .content_res div.bigleft {
		{
		  float: left !important;
		  width: 165px !important;
	} */

}





body, html {
background-color: #fff;
}
.content {
border-top: none;
}

.header_main_bg {
background-image: none !important;
background-color: #fff !important;
}
/* .header_main_res #logo {
padding-left: 12%;
} */
.header_menu {
background: #c0c0c0 !important;
border-top: 2px solid #c0c0c0 !important;
}
.searchblock {
background: #c0c0c0;
background-image: none;
border-left: none;
border-right: none;
border-bottom: none;
}

.btn_orange {
background-image: none;
background: #ffd16c;
color: #000;
font-weight: bold;
border: 1px solid #FFD16C;
}
.btn_orange_new{
background: url('images/search-black.png') no-repeat;
cursor:pointer;
width: 36px;
height: 36px;
border: none;
}
.btn_orange_new:hover {
background: url('images/search-green.png') no-repeat;
width: 36px;
height: 36px;
}
.footer_menu {
background: #c0c0c0 !important;
border-bottom: 2px solid #c0c0c0 !important;
}

.selectBox-dropdown {
display: none !important;
}
.btn-topsearch:hover {
background-position: 0;
}


/* a {
color: #33661a !important ;
} */
.post-block {

background-image: none;
background: #e5e4d6;
border: none;
}
p.post-price {
background-color: #E5E4D6;
box-shadow: none;
color: #000 !important;
text-shadow: none;
}
span.tag-head {
background-image: none;
}
.shadowblock {
background-image: none;
background: #E5E4D6;
}
.content_botbg {
background-image: none;
background-color: #ffffff;
}
.dotted {
border-bottom: none;
}
.footer_main_res p {
text-align: center;
width: 100%;
}
h1.single{
color: #33661a !important;
}
h2.dotted {
color: #33661a !important;
}
h1.single, span.colour {
color: #33661a !important;
text-shadow: none;
}
#cp_street span {
color: #33661a;
}
#cp_listed span {
color: #33661a;
}
div#thumbs-pic {
margin-top: 5px;
}
.form_search select#scat.searchbar{
display:none;
}
.post-block .post-right h3 {
max-width: 273px;
text-shadow: none;
}
.content_right .shadowblock_out  .shadowblock  h2{
color: #33661a !important;
text-shadow: none;
}
.content_res img.attachment-ad-thumb {
max-width: 115px;
width: 95%;
height: 91px;
}
.header_menu  .header_menu_res .menu li a{
color: #33661a;
}
.header_menu  .header_menu_res a{
color: #000;
text-shadow: none;
}
.user a {
text-shadow: none;
}
.post-block-out {
border: none;
}
.shadowblock {
padding: 15px;
border: none;
}
.shadowblock_out {
border: none;
}
div#main-pic {
background-color: #fff;
border-bottom: none;
padding: 0px 0;
}

.btn-topsearch {
background-image: none !important; 
background: #FFD16C !important;
color: #000 !important;
}
.tabcontrol .tabnavig{
display:none;
}
.undertab{
display:none;
}
#searchform .searchbutcat {
		float: left;
	}
.separte-with{
  color: #acabab;
}
h2 {
  font: normal 20px/1.2em Arial, Helvetica, sans-serif;
}
h1{
  font: normal 22px/1.2em Arial, Helvetica, sans-serif;
}	
/*RIGHT SIDE SMALL IMAGE ON SINGLE POST*/
/* .content_res div.bigright {
  float: right;
  width: 447px;
  margin-top: 18px;
  margin-right: 0;
} */
/* .social-logo .twit a{
color: #fff !important;
} */
/*
* SINGLE POST HEADING COLOR
*/
h1.single-listing a {
  color: #33661a;
    text-shadow: none;
}
/*
* SINGLE POST MAIN IMAGE
*/
div#main-pic img {
  float: none;
  background-color: #FFF;
  border: 1px solid #DDDDDD;
  padding: 5px;
  border-radius: 3px;
  box-shadow: 1px 1px 5px #b7b7b7;
  width: 91%;
}
/*
* BORDER COLOR FOR POST FOR FREE BUTTON
*/
.btn_orange:hover{
  border: 1px solid #33661a;
}
/*
* POST HEADING COLOR
*/
.post-block .post-right h3 a, .post-block .post-right-no-img h3 a {
  text-decoration: none;
  color: #33661a;
}
/*
* VIEW MORE HEADING
*/
.paging a {
  color: #33661a;
}
/*
* BREADCRUMB LINK
*/
.breadcrumb-trail.breadcrumbs a {
  color: #33661a;
}
/*
* POST CONTENT'S A
*/
.post a {
  color: #33661a;
}

.btn_orange:hover, .btn_orange a:hover, .order-gateway input[type="submit"]:hover, .reports_form input[type="submit"]:hover
{
text-shadow : none;
}
.btn_orange, .order-gateway input[type="submit"], .reports_form input[type="submit"] {text-shadow : none;}
.single-main {
  word-wrap: break-word;
}

/* the site description below the logo */

#logo .description {
    position: static !important;
    color: #525351;
    font-family: Cambria, Arial, sans-serif;
    font-style: italic;
    font-size: 21px;
    font-weight: 400;
    margin-left: 4px;
}

/* header social buttons hover effect */

.social-logo a:hover {
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';
    opacity: .8;
}

/* columns on the browse by make page */
.brands-list {
    -webkit-columns: 4; /* Chrome, Safari, Opera */
    -moz-columns: 4; /* Firefox */
    columns: 4;
}

.brands-list li {
    margin-bottom: 5px;
}

#infscr-loading {
    text-align: center;
}

#infscr-loading img {
    display: inline-block;
}

/* adrotate banner area */
.ic-banner-area {
	width: 49%;
	margin-right: 6%;
	text-align: center;
}
.ic-banner-area img {
	max-width: 100%;
}

/* fix the middle responsiveness */

@media screen and (max-width: 1024px) {
    .social-logo {
        float: right;
    }
    .content_right div.user {
        padding: 0;
    }
}

@media screen and (max-width: 1024px) and (min-width: 940px) {
    .content_left {
        width: 660px;
    }
    .content_right {
        width: 261px;
    }
    .post-block {
        width: auto;
    }
    .post-block .post-right {
        max-width: 488px;
    }
    .post-left {
        width: 20%;
    }
}

@media screen and (max-width: 940px) {
	.ic-banner-area {
		margin-right: 3.6%;
	}
}

@media screen and (max-width: 800px) {
    #logo .description {
        margin-left: 0;
    }
}


@media screen and (max-width: 400px) {
    .brands-list {
        -webkit-columns: 3; /* Chrome, Safari, Opera */
        -moz-columns: 3; /* Firefox */
        columns: 3;
    }
}